* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #000000;
    font-family: 'Manrope', sans-serif;
}

a {
    text-decoration: none;
}

/* Content area */
.breadcrumb-item,
.breadcrumb-item a {
    font-size: 14px;
    color: #80868E;
}

/* main banner */
.main-heading {
    font-size: 32px;
    font-weight: bold;
}

.horizontal-nav-list {
    list-style: none;
    display: inline-flex;
    flex-wrap: wrap;
}

.horizontal-nav-list-item {
    margin: 10px 10px 0 0;
    border: 1px solid #D9D9D9;
    border-radius: 21px;
    min-width: 110px;
    text-align: center;
    background-color: #F5F5F5;
}

.horizontal-nav-list-item a {
    border-radius: 21px;
    font-size: 14px;
    color: #000000;
}

.horizontal-nav-list-item:hover {
    border: 1px solid #27BDBE;
}

.horizontal-nav-list-item a:hover {
    color: #27BDBE;
    font-weight: bold;
}

.banner-img-section {
    background-color: #27BDBE;
    border-radius: 30px;
    max-width: 1119px;
}

.banner-img-text-area {
    padding: 40px;
}

.text-title {
    font-size: 20px;
    color: #F5F5F5;
}

.text-title span {
    color: #0B57D0;
}

.text-price {
    font-size: 15px;
    font-weight: bold;
    margin-top: 13px;
}

.divide-div {
    border-left: 1px solid #D9D9D9;
    opacity: 50%;
}

.carousel-control-prev,
.carousel-control-next {
    position: unset;
    width: 32px;
    height: 32px;
}

.carousel-controller {
    position: absolute;
    bottom: 10%;
    right: 10%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    border-radius: 20px;
    width: 124px;
    height: 40px;
}

#current-img {
    padding-right: 5px;
}

.banner-imgs,
.carousel,
.slide,
.carousel-inner,
.carousel-item,
.active,
.carousel-item img {
    height: 100%;
    object-fit: cover;
}

.carousel-item img {
    border-radius: 30px;
}

.rating-imgs {
    flex-wrap: wrap;
}

.sub-title {
    font-size: 24px;
    font-weight: bold;
}

.icon-row {
    justify-content: center;
}

.icon_title {
    font-size: 18px;
    color: #828282;
    font-weight: 500;
    text-align: center;
    margin-top: 15px;
}

.icon-text {
    font-size: 18px;
    font-weight: 600;
    text-align: center;
}

/* newly added */
.tag {
    background-color: #F5F5F5;
    border: 1px solid #d9d9d9ef;
    border-radius: 13px;
    font-size: 12px;
    display: inline;
    padding: 0 5px;
}

.page-paragraph {
    font-size: 18px;
}

.bg-gray {
    background-color: #F5F5F5;
}

.gray-bg-wrapper {
    padding: 20px 15px;
    border-top: 1px solid #bbbaba;
}

.sub-heading {
    font-size: 40px;
    font-weight: bold;
    color: #828282;
    padding: 0 25px;
}

.section-content {
    border-left: 1px solid #C1BBBB;
    border-radius: 20px;
    padding: 30px 25px;
    position: relative;
}

.no-border {
    border: none;
}

.day-box {
    display: flex;
    align-items: center;
    position: absolute;
    top: -20px;
    left: 15px;
}

.left-line {
    height: 1px;
    border-top: 1px solid #C1BBBB;
    width: 25px;
}

.day-count {
    background-color: #FFFFFF;
    border: 1px solid #828282;
    border-radius: 20px;
    padding: 6px 7px;
    font-size: 18px;
    font-weight: 600;
    color: #27BDBE;
}

.section-main-image {
    border-radius: 6px;
}

.section-heading {
    font-size: 24px;
    font-weight: bold;
}

.sec-sub-heading {
    font-size: 20px;
    font-weight: bold;
}

.picture-description i {
    font-size: 16px;
}

.section-sub-title {
    font-size: 24px;
    font-weight: bold;
    margin-top: 15px;
}

.highlight-list {
    padding-left: 1.5rem;
}

.highlight-list li,
.inclution-item {
    font-size: 18px;
    margin-bottom: 10px;
}

.inclution-item {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 20px;
}

.highlight-list li::marker {
    color: #27BDBE;
    font-size: 22px;
}

.card-title {
    font-size: 22px;
    font-weight: 600;
}

.card-text {
    font-size: 14px;
}

.card-body {
    height: 232px;
    overflow-y: scroll;
}

.owl-nav span {
    display: none;
}

.owl-next {
    background-image: url(../images/nav-next.svg) !important;
    width: 30px;
    height: 30px;
    right: -4%;
    top: 3%;
}

.owl-prev {
    background-image: url(../images/nav-prev.svg) !important;
    width: 30px;
    height: 30px;
    left: -4%;
    top: 1%;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background-color: #F5F5F5;
}

@media screen and (max-width: 768px) {

    /* main banner */
    .main-heading {
        font-size: 22pt;
    }

    .horizontal-nav-list-item a {
        font-size: 14px;
        padding: 4px;
    }

    .last-item {
        margin-right: 0;
    }

    .horizontal-nav-list-item {
        margin: 10px 10px 0 0;
        min-width: 80px;
    }

    .banner-img-text-area {
        padding: 20px;
    }

    .rating-imgs {
        flex-wrap: wrap;
    }

    .sub-title {
        font-size: 20px;
        max-width: 267px;
        margin: 0 auto;
    }

    .icon-section {
        display: flex;
        margin-top: 25px;
        align-items: center;
        justify-content: center;
    }

    .icon-img {
        display: block;
        margin: 0 auto;
    }

    .icon-img {
        display: unset;
        margin: unset;
    }

    .icon-text {
        text-align: left;
        margin-top: 0;
    }

    .carousel-indicators [data-bs-target] {
        width: 6px;
        height: 6px;
        border-radius: 50%;
        opacity: 1;
    }

    .carousel-indicators .active {
        background-color: #27BDBE;
    }

    .section-content {
        padding: 30px 10px;
    }

    .gray-bg-wrapper {
        padding: 20px 5px;
    }

    .card-body {
        height: 195px;
    }
}

th,
td {
    font-size: 14px;
}

.table {
    min-width: 740px;
}

.table-list li {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}

.table-list li a {
    color: #000000;
}

.accordion-button {
    font-weight: bold;
    background-color: #d9d9d9;
}

.accordion-button:not(.collapsed) {
    color: #000000;
    background-color: #d9d9d9;
}

.accordion-button:focus {
    outline: none;
    box-shadow: none;
    background-color: #d9d9d9;
    color: #000000;
}

.owl-carousel {
	position: relative;
}

.owl-carousel .owl-stage-outer, .item img {
	border-radius: 30px;
}

.owl-theme .owl-dots {
	position: absolute;
	left: 50%;
	translate: -50%;
	bottom: 2px;
}

.owl-theme .owl-dots .owl-dot span {
	width: 6px;
	height: 6px;
	margin: 5px 3px;
}

.owl-theme .owl-nav.disabled+.owl-dots {
	margin: 0;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
	background-color: #27BDBE !important;
}

/*new banner*/
.yellow-bg {
    background-color: #D5CC2E;
    padding: 0 25px;
    margin: 3rem 0;
}

.banner {
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner-img {
    max-width: 300px;
    width: 100%;
    margin: -40px 0;
}

.banner-img img {
    width: 100%;
}

.banner-content {
    padding: 25px 0;
}

.banner-title {
    font-size: 45px;
    font-weight: bold;
    line-height: 55px;
}

.banner-sub-title {
    color: #FFFFFF;
    font-size: 34px;
    font-weight: bold;
    line-height: 45px;
}

.banner-text {
    font-size: 22px;
    font-weight: bold;
    margin-top: 1rem;
    max-width: 520px;
}

@media screen and (max-width: 768px) {

    .yellow-bg {
        margin-top: 10rem;
        padding-bottom: 2rem;
    }

    .banner {
        flex-direction: column;
        gap: 0;
    }

    .banner-img {
        margin: 0;
        margin-top: -8rem;
        max-width: 100%;
    }

    .banner-img img {
        width: 80%;
        display: block;
        margin: auto;
    }

    .banner-content {
        padding: 0;
    }

    .banner-title {
		margin-top:10px;
        font-size: 35px;
        text-align: center;
        line-height: 52px;
    }

    .banner-sub-title {
        font-size: 32px;
        margin-top: 10px;
        text-align: center;
    }

    .banner-text {
        text-align: center;
        margin-top: 10px;
    }
}